[mythtv-users] 0.29 frontend cannot connect to 0.27 backend

Bill Meek keemllib at gmail.com
Thu Jan 3 22:54:22 UTC 2019


On 1/3/19 4:38 PM, R. Ramesh wrote:
> Do I have to have same mythtv version in both back and frontend to connect?

Yes. But more specifically, not to connect but to run.

Look in your frontend log, likely: /var/lib/mythtv/mythfrontend.log

-- 
Bill


More information about the mythtv-users mailing list